

.blog{
    margin:40px auto;
}
.blog-sec {
  display: flex;
  justify-content: space-between; 
  align-items: flex-start;
}
  .blog-sec .blog-content {
    width: 68%; }
  .blog-sec .blog-sidebar {
    width: 30%; 
    background: #69ba7f;
    padding: 20px;
}

.blog-sidebar .section-heading{
    font-size: 18px;
    line-height: 28px;
    color:#fff;
}
.blog-row {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap; }

.blog-box {
  margin-bottom: 30px;
}
.blog-info-heading span.date {
    font-size: 13px;
    line-height: 23px;
    font-weight: 400;
    color: #888888;
}

.blog-info ul {
    margin: 10px 0;
    display: flex;
    flex-wrap: wrap; }
    .blog-info ul li {
      margin-right: 20px;
      font-size: 14px;
      color: #888888; 
      padding-left: 0;
  }
  .blog-info ul li:before{
    display: none;
}
.blog-info ul li i {
    color: #69ba7f;
    margin-right: 10px; }

.img-blog {
  overflow: hidden;
  position: relative;
  line-height: 0;
  transition: all 0.2s ease-in;
  -webkit-transition: all 0.2s ease-in;
  -moz-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in; }
  .img-blog img {
    width: 100%;
    transition: all 200ms ease-in;
    -webkit-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
    -o-transition: all 200ms ease-in; }

    .blog-r-content{
        padding: 0 20px 20px;
    }
.blog-r-content .btn-o {
  padding: 10px 12px;
  font-size: 14px; }

.blog-box:hover .img-blog img {
  filter: blur(3px);
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1); }


.blog-box .section-heading {
  font-size: 18px;
  line-height: 28px;
  margin:15px 0;
  padding: 0 20px;
 }

 .blog-box .blog-box-content p:empty {
    display: none;
}

 .recent-row {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    border-bottom: 1px solid #fff;
    padding-bottom: 10px;
    margin-bottom: 10px;
    margin-top: 10px; }
  .recent-row:last-child {
    border-bottom: 0; }
  .recent-row .recent-img {
    width: 180px;
    margin-right: 15px; }
    .recent-row .recent-img img {
      width: 100%;
      height: auto; 
      color: #fff;
  }

.recent-post-content .recent-links {
  color: #fff;
  font-size: 14px;
  font-weight: 500; }
.recent-post-content .recent-date {
  font-size: 13px;
  color: #fff;
  margin-top: 5px;
  margin-bottom: 0;
   }

.banner.single-blog .caption-box {
  max-width: unset;
  flex: 0 0 60%; }

.single-blog-content .blog-box {
  width: 100%; }
  .single-blog-content .blog-box .section-heading-inn {
    font-size: 25px;
    line-height: 35px; }

.blog-r-content p .highligted-txt {
  font-weight: 600; }

  .single-blog-content .blog-box {
    width: 100%;
  }

  .blog li{
    position: relative;
    padding-left: 32px;
    font-size: 16px;
    font-weight: 400;
    color: #2a3333;
    margin-bottom: 15px;
}
.blog li:before {
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #2ea6b9;
    font-size: 18px;
    padding-right: 0.5em;
    position: absolute;
    top: 3px;
    left: 0;
    content: "\f138";
}
.blog li a{
    color:#0065d8;
}
article a {
    color: #0065d8;
}
.single-blog-content .blog-info ul{
    margin:10px;
}
.single-blog-content .blog-info ul li{
    margin-bottom: 0;
}
.chkbox-apply label{
    
}
.chkbox-apply label a{
    
    text-decoration:underline;
}
.warning-box {
    width: 100%;
    display: block;
    overflow: hidden;
    position: fixed;
    background: #2d6f3f;
    top: 32px;
    z-index: 1100;
    padding: 6px 0;
}
.warning-box p {
    text-align: center;
    font-size: 16px!important;
    margin-bottom: 0!important;
    font-weight: normal!important;    
    padding: 0px 5px!important;
    color: #fff;
    margin-top: 0!important;
    width: 100%;
    line-height: 1.2;
}
.contact-info-sec{
    width: 100%;
    display: block;
    background:#fff;
    text-align: center;
    padding:5px 0;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
}
.contact-info-sec ul{
    margin:0;
    padding: 0;
    display: flex;
    justify-content: center;
}
.contact-info-sec ul li{
    display: flex;
    font-size: 16px;
    font-weight: bold;
    align-items: center;
}
.contact-info-sec ul li span{
    display: inline-block;
}
.contact-info-sec ul li a{
    margin-bottom: 0;
    margin-left: 5px;
    font-size: 16px;
    font-weight: bold;
    color: #000;
}
.contact-info-sec ul li:first-child{
    border-right: 2px solid #000;
    margin-right: 5px;
    padding-right: 5px;
}
.header-hm{
    margin-top: 65px;
}
.btn-banner-h{
    background: #2d6f3f;
}
.btn-banner-h:hover{
    background: #69ba7f;
}
.btn-banner-h img{
    margin-left: 10px;
}
.fixed-btn{
    background: #ffb433;
    position: fixed;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}
.fixed-btn:hover{
    background: #69ba7f;
}
.fixed-btn img{
    margin-left: 10px;
}
.banner-loan .btn-o{
    position: relative;
    background: #2d6f3f;
    padding: 10px 20px 10px 20px;
}
.banner-loan .btn-o:hover{
    background: #69ba7f;
}
.banner-loan .btn-o:after{
    /*content: '';
    position: absolute;
    top: 5px;
    right: 10px;
    width: 41px;
    height: 33px;
    background: url('../images/arrow.gif') no-repeat;*/
}
.rblog-sec-h{
    padding: 50px 0;
}
.rblog-row{
    margin-top: 30px;
}
.box-rblog-inn{
    box-shadow: 0 0 15px rgba(0,0,0,.1);
}
.blog-info-h{
    display: flex;
    padding: 10px 20px;
    border-bottom: 1px solid #ddecec;
}

.blog-info-h li i {
    color: #69ba7f;
    margin-right: 10px;
}
.blog-info-h li {
    margin-right: 20px;
    font-size: 14px;
    color: #888888;
    padding-left: 0;
}
.img-rblog img{
    width: 100%;
    height: 200px;
    object-fit: cover;
}
.rblog-content{
    padding: 20px;
}
.rblog-heading{
    font-size: 18px;
    font-weight: 700;
    color: #2a3333;
}
.btn-margin-tp{
    margin-top: 30px;
}
.box-border{
    border:2px solid #ff3b20;
    text-align: center;
    padding: 30px 20px;
    margin:30px auto;
}
.b-border-heading{
    font-size: 25px;
    font-weight: 700;
    color: #2a3333;
}


span.h3 {
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 10px;
    display: block;
    font-weight: 600;
}

.item-line {
    border: 1px solid #2d6f3f;
    padding: 20px;
    border-radius: 5px;
    margin: 20px 0 30px;
}

.row-n1 {
    display: flex;
}

.new-apply{padding-top: 30px;}

.form-control {
    margin: 15px 0;
}
.dob-wrap select {margin: 0; }

.img-apply {
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.img-apply img {
    /*width: 100%;
    height: 100%;
    object-fit: cover;*/
}
.contact-form .apply-form {
    background: #f1f1f1;
    box-shadow: none;
}




@media(min-width: 768px){
    .count2{column-count: 2;}
    .count3 {column-count: 3;}
    .bad-business {min-height: 440px;}
    .start-up {min-height: 200px;}
    .item-line.start-up {margin-bottom: 10px;}
    .quick_busi {min-height: 240px;}
    .choice {min-height: 154px;}
    .align-item-center {align-items: center;}
    .advantages {min-height: 350px;}
    .women {min-height: 211px;}
    .dob-wrap {display: flex;}
    .dob-wrap select {margin: 0; margin-right: 15px;}
    
}

@media(max-width: 1480px){
    .wchoose-points-h{
        width: 84%;
    }
}
@media(max-width: 1366px){
    .wchoose-points-h {
        width: 75%;
        margin: 0 auto;
    }
}
@media(max-width: 768px){
    .contact-info-sec ul{
        flex-direction: column;
        align-items: center;
    }
    .contact-info-sec ul li:first-child {
        border-right: 0px solid #000;       
        margin-right: 0px;
        padding-right: 0px;

    }
    .warning-box{
         top: 60px;
    }.header-hm {
    margin-top: 120px;
}
}
@media(max-width: 1200px){
    .wchoose-points-h{
        width: 76%;
    }
    .phn-no:first-child{
        margin-bottom: 10px;
    }
    .apply-form{
        padding: 30px;
    }
}
@media(max-width: 1080px){
    .wchoose-points-h{
        width: 70%;
    }
}
@media(max-width: 991px){
    .btn-topbar-sec{
        display: none;
    }
    .content-lft-w{
        order:2;
        flex:0 0 100%;
        max-width: unset;
        padding: 20px 15px;
    }
    .img-w-r{
        flex:0 0 100%;
        max-width: unset;       
    }
    .wchoose-points-h{
        width: 70%;
    }
    .content-b-lft{
        order:2;
        flex:0 0 100%;
        max-width: unset;
        padding: 20px 15px;
    }
    .how-wrk-point{
        padding: 0 10px;
    }
    .icon-hw:before {       
        width: 50%;     
        left: -50%;     
    }
    .icon-hw:after {        
        width: 50%;     
        right: -50%;        
    }
    .app-row .form-group{
        margin-bottom: 0;
    }
    .app-row .form-control{
        flex:0 0 100%;  
        margin-bottom: 20px;    
    }
    .app-row button{
        margin-top: 0;
    }
    .app-row{
        margin: 0;
    }
    .apply-form{
        padding: 30px;
    }
    .details-row{
        width: 98%;
    }
    .loans-sec-p .loan-box-sec {
        padding: 20px 15px;
    }
    .terms-policies .tab button{
        padding: 10px 6px;
    }
    .blog-sec {
        flex-direction: column;
    }
    .blog-sec .blog-content {
        width: 100%;
    }
    .img-blog img{
        width: 100%;
    }
    .blog-box {
        width: 100%;
    }
    .blog-sec .blog-sidebar {
        width: 100%;
    }
    .recent-row {
        justify-content: flex-start;
    }
    .recent-row .recent-img{
        width: 100px;
        margin-top: 0;
    }
}
@media(max-width: 768px){
    .wchoose-points-h{
        width: 100%;
    }
    .why-img-h{
        display: none;
    }
    .copyright-sec{
        padding-bottom: 50px;
    }
}
@media(max-width: 767px){       
    .content-b-lft{
        order:2;
        margin-top: 40px;
    }
    .nav-links{    
        width: 98%;
        background: #2d553b;
        box-shadow: 0 0 15px rgba(0, 0, 0, 0.6);
        position: absolute;
        left:1%;
        top: 120%;
        opacity: 0;
        z-index: 9999;
        padding: 20px 0;
        visibility: hidden;
        display: block;
        overflow-y: scroll;
        transition: all 0.35s ease-in-out;
        -webkit-transition: all 0.35s ease-in-out;
        -moz-transition: all 0.35s ease-in-out;
        -o-transition: all 0.35s ease-in-out;
    }
    .nav-links li a{
        color: #fff;
    }
    .nav-links li i{
        right: unset;
        right: 15px;
        top: 12px;
        color: #fff;
        transform: translateY(0px);
    }
    .nav-links.in{
        -webkit-transition: all 200ms ease-in-out;
        -moz-transition: all 200ms ease-in-out;
        -o-transition: all 200ms ease-in-out;
        transition: all 200ms ease-in-out;  
        opacity: 1;
        top: 100%;
        visibility: visible;
    }
    .drp-menu{
        display:none;
        position: static;
        transform: translateY(0px);
        width: 100%;
        box-shadow: unset;
        border-radius: 0;
        background: transparent;
    } 
    .drp-menu li a{
        color: #fff;
        display: block;
        background: #518b65; 
    } 
    .drp-menu.in-m{
        display: block;   
        opacity: 1;
    }
    header .container{
        position: relative;
    }
    .icon-nav {
        display: inline-block;
        width: 23px;
        height: 15px;
        position: absolute;
        right: 20px;
        top: 13px;
    }
    .icon-nav span {
        position: absolute;
        width: 100%;
        height: 2px;
        border-radius: 4px;
        background: #2d553b;
        transform: rotate(0deg);
        -webkit-transition: all 200ms ease-in-out;
        -o-transition: all 200ms ease-in-out;
        -moz-transition: all 200ms ease-in-out;
        transition: all 200ms ease-in-out;
    }
    .icon-nav span:nth-child(2) {
        top: 6px;
    }
    .icon-nav span:nth-child(3) {
        top: 12px;
    }
    .icon-nav.open span:nth-child(1) {
        transform: rotate(45deg);
        top: 7px;
    }
    .icon-nav.open span:nth-child(2) {
        opacity: 0;
        transform: translateX(-50px);
    }
    .icon-nav.open span:nth-child(3) {
        transform: rotate(-45deg);
        top: 7px;
    }    
    .icon-hw:before {       
        display: none;
    }
    .icon-hw:after {        
        display: none;
    }
    .list-inline li{
        flex:0 0 100%;
    }
    .banner{
        padding: 20px;
        background: #00cbca;
    }
    .banner-caption{
        order: 2;
        margin-top: 40px;
    }

    .loan-row-h{
        margin: 20px 0;
    }
    .why-choose-row{
        margin-top: 40px;
    }
    .arrow-down{
        left: 20px;
    }
    .arrow-down{
        display: none;
    }
    .main-heading{
        font-size: 25px;
    }
    .s-input-grp .s-input-box{
        flex:0 0 100%;
    }
    .app-row .s-input-box select.form-control{
        flex: 0 0 100%;
        margin-bottom: 20px;
    }
    .terms-policies .tab button{
        display: block;
        width: 100%;
    }
    .quick-links,.loan-links{
        width: 50%;
    }
    .rep-sec{
        margin-top: 20px;
    }   
    .box-rblog{
        margin-top: 20px;
    }
}
@media(max-width: 480px){
    .section-heading{
        font-size: 28px;
    }
    .details-row i {
        width: 40px;
        height: 40px;           
        font-size: 16px;        
    }
    .cinf-heading{
        font-size: 16px;
    }
    .cinfo-content p, .cinfo-content a{
        font-size: 14px;
    }
    .heading-faqs{
        font-size: 16px;
    }
    .recent-row .recent-img{
        width: 200px;
    }
    .fixed-btn{
        padding: 10px 12px;
        z-index: 999;
    }
    .fixed-btn img {
        width: 30px;
    }
    .imgpad0 img {
        position: relative;
        bottom: -40x;
    }

}



.text-white li{color: #fff !important;}
.mb-11{margin-bottom: 30px;}

.banner-caption .highlight-text {
    color: #fff;
    font-size: 20px;
    font-weight: 600;
    line-height: 30px;
}
.banner-caption .highlight-text span {
    color: #fff;

}


.highlight-text {
    color: #2a3333;
    font-size: 20px;
    font-weight: 600;
    line-height: 30px;
}
.highlight-text span {
    color: #69ba7f;

}

.banner .row {
    align-items: center;
}

.hold12 .highlight-text {
    margin-top: 30px;
}


.list1 {
    margin-bottom: 30px;
}
.list1 p {
    margin-bottom: 5px;
    font-weight: 600;
}
caption.tr-bg {
    caption-side: top;
    text-align: center;
    color: #fff;
    border: 2px solid #505050;
    border-bottom: 0;
}

.bdr {
    border-radius: 5px;
    background: #d0ffdd;
    padding: 20px;
    margin-bottom: 20px;
}


.archive-description {
    padding-bottom: 20px;
}
.author img.sab-custom-avatar { 
    max-width: 100px !important;
    margin-right: 15px;
}
.author-data-box {
    display: flex;
    margin-bottom: 20px;
    border: 2px solid #ddd;
    padding: 15px;
}
.author img.sab-custom-avatar {
    max-width: 100px !important;
    margin-right: 15px;
}
.author-data-box img {
    max-width: 100px !important;
    margin-right: 15px;
}

.blog-box .blog-box-inn {
    padding: 0;
}

.blog-box .blog-box-inn {
    padding: 0;
    display: flex;
}
.blog-box .blog-box-inn .blog-img {
    width: 50%;
}
.blog-box .blog-img img {
    width: 100%;
    height: auto;
}

.blog-box .blog-box-content {
    padding-left: 20px;
    width: 50%;
}

.blog-box .blog-heading {
    font-size: 16px;
    line-height: 26px;
}
.blog-box .blog-box-content p {
    font-size: 15px;
    line-height: 25px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    line-clamp: 3;
    -webkit-box-orient: vertical;
    color: #666666;
}

.blog-box .blog-heading a {
    color: #2e98ae;
}

.blog-info {
    display: flex;
    align-items: center;
}
.blog-info i {
    margin-right: 10px;
    font-size: 14px;
}
.blog-info-heading {
    font-size: 15px;
}
.blog-info-heading span {
    font-weight: 700;
}

.nav-previous {
    float: left;
    width: 50%;
    position: relative;
    padding: 0 20px 0 50px;
    text-align: left
}

.nav-next {
    width: 50%;
    float: right;
    position: relative;
    text-align: right;
    padding: 0 45px 0 20px
}

.post-navigation .nav-links a span.nav-arrow {
    position: absolute;
    top: 6px;
    left: 0;
    width: 40px;
    height: 40px;
    border: 1px solid rgba(0, 0, 0, .2);
    border-radius: 100%;
    text-align: center;
    line-height: 39px;
    font-size: 16px;
    font-weight: 600
}

.post-navigation .nav-links div.nav-next a span.nav-arrow {
    left: auto;
    right: 0
}

.nav-arrow svg {
    color: #333;
    height: 15px;
    width: 15px
}

.nav-links span.post-title {
    color: #4a4a4a;
    font-weight: 700
}

span.screen-reader-text {
    color: #666
}

.nav-links a:hover>span.screen-reader-text {
    color: #0aa3f3
}

.pagination {
    display: block;
   
}

.pagination .page-numbers {
    float: left;
    font-size: .9em;
    font-weight: 400;
    margin-right: 10px;
    border: 1px solid #d9d9d9;
    border-radius: 50%;
    padding: 7px 14px;
    color: #4a4a4a;
    -webkit-transition: ease .2s;
    -moz-transition: ease .2s;
    transition: ease .2s
}



footer a:hover {
    color: #2ea6b7;
}

.pagination a:hover,
.pagination a:focus,
.pagination .current {
    background: #2d6f3f;
    border-color: #2d6f3f;
    color: #fff
}

.pagination .prev {
    border-radius: 5px
}

.pagination .next {
    border-radius: 5px
}

.pagination .prev svg.svg-icon {
    float: left;
    margin: 1px 0 0 0
}

.pagination .next svg.svg-icon {
    float: left;
    margin: 1px 0 0 0
}

span.nav-next-text {
    float: left
}

span.nav-prev-text {
    float: left
}

h2.screen-reader-text {
    font-size: 28px !important
}

div#comments {
    clear: both;
    padding: 40px 0 0 0
}

.comment-respond label {
    width: 100%
}

.comment-respond textarea,
input[type="text"],
input[type="email"],
input[type="url"] {
    width: 100%;
    border: 1px solid #ccc
} 


.sblog-heading {
    margin: 20px 0;
    color: #2ea2c1;
    font-size: 30px;
    line-height: 40px;
}
.admin-box {
    margin-bottom: 15px;
}
.admin-box span {
    margin-right: 15px;
    font-size: 14px;
    color: #666;
}
.admin-box i {
    color: #2ea6b9;
    margin-right: 10px;
}
.admin-box span a {
    font-weight: 600;
    font-size: 16px;
}

.s-blog-sidebar {
    background: #f1f1f1;
    padding: 20px;
    padding-top: 10px;
}

.recent-row {
    margin-bottom: 10px;
    border-bottom: 1px solid #e4e6ed;
    padding-bottom: 10px;
}
.recent-box {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
}
.recent-box img {
    width: 100%;
    height: auto;
    object-fit: cover;
    margin-right: 10px;
    margin-bottom: 10px;
}
.rblog-box-heading {
    font-size: 14px;
    line-height: 24px;
    font-weight: 600;
    color: #2e97ac;
    line-height: 20px;
}
.recent-heading {
    font-size: 18px;
    line-height: 28px;
    margin-bottom: 15px;
}
.f-links li {
    padding: 5px 0;
}
.f-links li span {
    color: #fff;
}


.banner.about01 {
    background: url(../images/updated_banner.jpg) no-repeat;
    background-size: cover;
    background-position: center bottom;
    padding: 60px 0;
}

.single .s-blog-lft ul{

}
.single .s-blog-lft ul li{
    position: relative;
    padding-left: 32px;
    font-size: 18px;
    line-height: 28px;
    font-weight: 400;
    color: #2a3333;
    margin-bottom: 15px;
}
.single .s-blog-lft ul li:before{
    content: '';
    width: 25px;
    height: 25px;
    position: absolute;
    top: 0;
    left: 0;
    background: url(../images/list-icon-o.png) no-repeat;
}
.toRight {
    float: right;
    clear: both;
}




.img-fluid{
    width: 100%; 
}

/*for pinned post start*/
.nw1 #post-135, .nw1 #post-122, .nw1 #post-136{
    display: none;
}
/*for pinned post end*/


.title-bd {
    border-top: 3px #2ea6b7 solid;
    position: relative;
    display: block;
    min-height: 12px;
    margin-top: 13px;
    margin-bottom: 20px;
}
.title-bd span {
    background: #2ea6b7;
    color: #FFF;
    float: left;
    display: inline-block;
    font-weight: 700;
    font-size: 13px;
    line-height: 13px;
    margin: -13px 0 0 !important;
    border-radius: 2px;
    padding: 5px 11px 4px;
    position: relative;
    overflow: hidden;
    vertical-align: middle;
    text-transform: uppercase;
    z-index: 10;
}
.blog article h2 {
    font-size: 24px;
    line-height: 34px;
}

.table-n table {
    width: 100%;
    border-collapse: collapse
}

.table-n tr:nth-child(odd) {
    background: #ddd
}

.table-n tr:nth-child(even) {
    background: #f1f1f1
}

.table-n th {
    background: #2ea6b9;
    padding: 5px;
    color: #fff;
    width: 50%;
}

.table-n td {
    padding: 5px 15px;
    border: 1px solid #2ea6b9
}

.table-n td p {
    margin-bottom: 5px
}

.table-n tr td:first-child p {
    font-weight: 600
}

.mid-content {
    background: #fff;
    max-width: 600px;
    margin: 0 auto;
    padding: 50px;
    text-align: center;
}
.main-heading {
    font-size: 34px;
    font-weight: 700;
    color: #2ea6b7;
    margin-bottom: 15px;
}
p.sub-heading {
    font-style: italic;
}
.breadcrumbs-sec {
    background: #f5f5f5;
}
.breadcrumb-item+.breadcrumb-item {
    padding-left: .5rem;
}
.breadcrumb-item+.breadcrumb-item::before {
    display: inline-block;
    padding-right: .5rem;
    color: #6c757d;
    content: "/";
} 


@media (min-width: 768px) {
    .banner.about01{
        padding-top: 130px; 
        margin-top: -65px;
    }
}

@media (max-width: 767px) {
    .author-data-box, .blog-box .blog-box-inn {flex-direction: column;}
    .blog-box .blog-box-inn .blog-img{width: 100%;}
    .blog-box .blog-box-content{ padding-left: 0; width: 100%;}
    .nav01 .menu01 li.apply {
    background: transparent;
    }
    .nav01 .menu01 li.apply a {
    background: var(--orange);
    padding: 10px;
    text-align: center;
    }
    .nav01 .menu01{padding: 15px}

}